{
  "edit-address-form": {
    "address": "Address",
    "cancel": "Cancel",
    "placeholder": "Type your address here"
  },
  "cart-timer": {
    "remaining-time": "remaining to confirm the totality of your cart"
  },
  "cart": {
    "cart-title": "သင်၏ ဈေးခြင်းတောင်း",
    "cart-validate-selection": "ရွေးချယ်မှုကို မှန်ကန်ကြောင်း အတည်ပြုရန်",
    "empty": "သင့်ဈေးခြင်းတောင်း ဗလာဖြစ်နေသည်",
    "mission-are-waiting": "မြေပုံပေါ်တွင် တာဝန်များ ရှိနေသည်။",
    "missions-limit_0": "တစ်ရက်လျှင် အလုပ်တာဝန်သစ် {{ count }} ခု ကန့်သတ်ထားပါသည်။",
    "missions-to-add_0": "သင်သည် နောက်ထပ်အလုပ်တာဝန် {{ count }} ခုကိုသာ အတည်ပြုနိုင်တော့မည်ဖြစ်သည်။",
    "selected-missions-number_0": "ရွေးချယ်ထားသော အလုပ်တာဝန် {{ count }} ခု",
    "cannot-add": "ယနေ့ အလုပ်တာဝန်များကို ထပ်၍အတည်ပြုနိုင်တော့မည်မဟုတ်ပါ၊ မနက်ဖြန် ပြန်လာခဲ့ပါ",
    "selected-missions-number_plural": ""
  },
  "address-input": {
    "input-address-invalid-meta": "လိပ်စာမမှန်ကန်ပါ၊ အကြံပြုထားသည်များမှ တန်ဖိုးတစ်ခုကို ရွေးပါ",
    "input-map-address-invalid-meta": "အကြံပြုစာရင်းမှ လိပ်စာတစ်ခုကို ရွေးပါ သို့မဟုတ် မြေပုံပေါ် နှိပ်ပါ",
    "label": "လိပ်စာ ရိုက်ပါ (သို့) မြေပုံပေါ်ရှိ တည်နေရာကို နှိပ်ပါ"
  },
  "all-search-filter": {
    "date-label": "Date range",
    "loading": "Loading",
    "no-result": "No result",
    "organization": "Organization",
    "organization-label": "Organization",
    "others": "Others",
    "state": "State",
    "state-label": "State",
    "status": "Status",
    "zip": "Zip code"
  },
  "blocker-alert": {
    "and-send": "and press send all media. If you don't have additional media, let us know:",
    "comment": "Comment",
    "media-refused": "media has been refused",
    "media-refused-plural": "media have been refused",
    "new-expected-media": "new expected media",
    "notify": "Notify us",
    "please-upload": "Please upload",
    "title": "Delivery issue"
  },
  "coachmark": {
    "text": "သင့်ကီးဘုတ်ရှိ enter ကိုနှိပ်၍ စိတ်ကြိုက်တစ်ခုကို ဖန်တီးနိုင်သည်။",
    "title": "လမ်းညွှန်ထားသော မီဒီယာအမည်ပြောင်းခြင်း"
  },
  "drop-zone": {
    "drop": "ဤနေရာတွင် မီဒီယာ ထည့်ပါ သို့မဟုတ်",
    "formats": "(အောက်ပါဖော်မက်တစ်ခုခုကို အပ်လုဒ်လုပ်ပါ- jpeg၊ mov၊ mp4)",
    "nodrop": "မီဒီယာအသစ်မတင်မီလက်ရှိအပ်လုဒ်ပြီးဆုံးရန်စောင့်ပါ။",
    "upload": "ဖိုင် အပ်လုဒ်လုပ်ရန်"
  },
  "file-input": {
    "file-too-big": "ဖိုင် အရွယ်အစား ကျော်လွန်သည်",
    "file-upload": "ဖိုင်အပ်လုဒ် မအောင်မြင်ပါ",
    "required-value": "ဖြည့်ရန်လိုအပ်သည်"
  },
  "form": {
    "cancel": "ပယ်ဖျက်ရန်",
    "submit": "ပေးပို့ရန်"
  },
  "header-drop-zone": {
    "expected-media": "မျှော်လင့်ထားသော မီဒီယာ",
    "media-refused": "မီဒီယာ ငြင်းပယ်ထားသည်",
    "optional": "ချန်ထားနိုင်သည်",
    "plus": "အပေါင်း"
  },
  "help-center": {
    "cta": "ကူညီရေးဌာနသို့ ဝင်ကြည့်ရန်",
    "help": "ကူညီရေးဌာန",
    "help-desc": "ကူညီရေးဌာနတွင် အဖြေများ ရှာဖွေပါ သို့မဟုတ် OCUS အဖွဲ့နှင့် တိုက်ရိုက်ဆက်သွယ်ပါ",
    "need-help": "အကူအညီ လိုသလား။"
  },
  "input-mixins": {
    "validation-minLength": "input-mixins.validation-minLength",
    "validation-phone": "ဖုန်းနံပါတ် မမှန်ကန်ပါ",
    "validation-required": "input-mixins.validation-required"
  },
  "invoice-status-mapping": {
    "pending-status": "စိစစ်နေဆဲ",
    "pending-to-pay": "ငွေပေးချေမှု လုပ်ဆောင်ဆဲ"
  },
  "leave": {
    "dialog-content": "အပ်လုဒ်လုပ်ထားသောပုံများကို သိမ်းမည်ဖြစ်ပြီး သင်က OCUS သို့ နောင်တွင် ပို့နိုင်ပါမည်။",
    "dialog-leave": "ဤစာမျက်နှာမှ ထွက်ရန်",
    "dialog-stay": "ဤစာမျက်နှာတွင် ဆက်နေရန်",
    "dialog-title": "သင်သည် လက်ရှိအပ်လုဒ်မှ ထွက်ပါတော့မည်။ မီဒီယာကို OCUS သို့ မပေးပို့ရသေးပါ။"
  },
  "media-card": {
    "delete": "ဖျက်ရန်",
    "filename": "မူရင်း ဖိုင်အမည်",
    "menu-error": "မီဒီယာမီနူးအမျိုးအမည်ကို သတ်မှတ်စဉ် အမှား",
    "name-is-empty": "ဖိုင်အမည်က အလွတ်ဖြစ်နေသည်",
    "no-preview": "ဤဖိုင်အမျိုးအစားကို အစမ်းကြည့်၍ မရပါ",
    "refused": "ငြင်းပယ်ထားသည်",
    "reload": "ပြန်လည်ဖွင့်ရန်",
    "renaming-error": "မီဒီယာကို အမည်ပြောင်းစဉ် အမှား",
    "select-button": "စိတ်ကြိုက်အဖြစ် ထည့်ရန်",
    "select-placeholder": "အမည်ကို ရွေးပါ သို့မဟုတ် ရိုက်ထည့်ပါ"
  },
  "media-upload-service": {
    "fatal-error": "မီဒီယာကို အပ်လုဒ်မလုပ်နိုင်ပါ",
    "no-access": "ဤဖိုင်အပ်လုဒ်လုပ်ခွင့် မရှိပါ",
    "no-media-available": "အများဆုံးအပ်လုဒ် ပြည့်သွားပါပြီ",
    "to-much-file-error": "ဤမျှများပြားသောမီဒီယာကို မပို့နိုင်ပါ"
  },
  "medias-counter": {
    "optional": "ချန်ထားနိုင်သည်",
    "total-media-uploaded": "အပ်လုဒ်လုပ်ထားသော မီဒီယာ စုစုပေါင်း"
  },
  "mission-address": {
    "tooltip": "ဤလိပ်စာကို အတိအကျ သတ်မှတ်၍မရပါ။\\n              ဆိုက်တွင်း အဆက်အသွယ်ဖြင့် တည်နေရာကို အတည်ပြုပါ။"
  },
  "mission-card": {
    "action-required": "လုပ်ဆောင်ချက်လိုအပ်သည်- ပေးပို့မှုပြဿနာ",
    "call-issue": "မရောက်ရှိနိုင်ပါ",
    "guidelines": "လမ်းညွှန်ချက်များနှင့် ပတ်သက်၍ ပြဿနာ",
    "missing-info": "ဆက်သွယ်ရန်အချက်အလက်က မမှန်ကန်ပါ",
    "refusal": "အလုပ်တာဝန်",
    "set-date-later": "သတိပေးချက်",
    "tooltip": "သင်၏ ဒေသစံတော်ချိန်"
  },
  "mission-informations": {
    "tooltip-text": "တာဝန်စာမျက်နှာသို့ သွားရန်"
  },
  "mission-table": {
    "table-head-address": "လိပ်စာ",
    "table-head-date": "ရက်စွဲ",
    "table-head-id": "အလုပ်တာဝန် ID",
    "table-head-name": "အလုပ်တာဝန်အမည်",
    "table-head-pack": "ပက်ကေ့ဂျ်",
    "table-head-state": "ပြည်နယ်",
    "table-head-status": "အခြေအနေ",
    "table-head-time-left": "ကျန်ရှိအချိန်"
  },
  "mission-time-left": {
    "late": "Late"
  },
  "naming-alert": {
    "media-naming-content": "ပလက်ဖောင်းတွင် တိုက်ရိုက်အမည်ပြောင်းနိုင်သည်။",
    "media-naming-title": "မီဒီယာအမည်ပေးခြင်း"
  },
  "notification-upload": {
    "alert-error": "လွှဲပြောင်းမှုပြဿနာကြောင့် မီဒီယာကို အပ်လုဒ်မလုပ်ရသေးပါ",
    "alert-warning": "ပုံဖော်မက်က မှားနေသည်",
    "sucess-media-1": "မီဒီယာကို အောင်မြင်စွာ အပ်လုဒ်လုပ်ပြီးပြီ",
    "sucess-media-x": "အောင်မြင်စွာ အပ်လုဒ်လုပ်ထားသော မီဒီယာများ"
  },
  "notify": {
    "cancel": "Cancel",
    "content": "We requested additional media because the current upload is not satisfactory.",
    "explain": "Please explain why you cannot proceed and confirm.",
    "send": "Send comment",
    "sent": "Comment successfully sent",
    "sent-error": "Issue while sending the comment",
    "title": "Notify us"
  },
  "rename-issue": {
    "blocker-notified-by": "( notified by user",
    "cancel": "Cancel",
    "confirm": "Confirm",
    "explain": "Please explain why you cannot proceed and confirm.",
    "subtitle": "Media Renaming Requested",
    "title": "This action will unblock this issue"
  },
  "renaming-alert": {
    "blocker-notified-by": "အသုံးပြုသူက အသိပေးထားသည်",
    "cannot-rename": "I cannot rename media",
    "comment": "မှတ်ချက်",
    "desc": "အပ်လုဒ်အကွက်တွင် မီဒီယာအမည်ကို တည်းဖြတ်ခြင်းဖြင့် မီဒီယာအမည်ပြောင်းခြင်း ဆက်လက်လုပ်ဆောင်၍ ပြီးဆုံးပါက အတည်ပြုရန်ကို နှိပ်ပါ။",
    "subtitle": "မီဒီယာအမည်ပြောင်းခြင်းကို တောင်းဆိုထားသည်",
    "title": "ပေးပို့မှုပြဿနာ"
  },
  "reshoot-alert": {
    "description": "ချိန်းဆိုမှု ရက်စွဲအသစ်တစ်ခု စီစဉ်ပြီး ထပ်ဖြည့်ထားသော မီဒီယာကို ပံ့ပိုးပေးမှသာ ကျွန်ုပ်တို့က သင့်တာဝန်ကို စိစစ်အတည်ပြုနိုင်သည်",
    "subtitle": "ပေးပို့ထားသည့် မီဒီယာကို အရည်အသွေး ကြပ်မတ်ရေးဌာနက လေ့လာသုံးသပ်သည့်အခါ ပြဿနာအချို့ကို တွေ့ရှိထားသည်။",
    "title": "ပြန်လည်ရိုက်ကူးမှု တောင်းခံထားသည်"
  },
  "send": {
    "cancel": "ပယ်ဖျက်ရန်",
    "dialog-content": "မှန်ကန်ကြောင်း အတည်မပြုမီ မှတ်ချက်ရေးသားပါ",
    "media-name-duplicate": "Some media have the same name,\\n            please ensure media have unique name before sending them",
    "minimum": "အနည်းဆုံးမျှော်လင့်ထားသော မီဒီယာ။",
    "missing-media-name": "မီဒီယာတွင် အမည်မပါလာပါ။",
    "missing-media-naming": "မီဒီယာအမည်ပေးခြင်း ပျောက်နေသည်",
    "missing-media-text": "မီဒီယာတစ်ခုစီတိုင်းအတွက် မီနူးစာရင်းရှိ အမည်ကိုရွေးပါ။\\n          သက်ဆိုင်ရာအမျိုးအမည်ကို မတွေ့ပါက အမည်ကိုရိုက်ထည့်ပြီး\\n            သင့်ကီးဘုတ်ရှိ enter ကိုနှိပ်၍ စိတ်ကြိုက်တစ်ခုကို ဖန်တီးနိုင်သည်။",
    "no-send-title": "အပ်လုဒ်လုပ်ရန်",
    "no-send-title-incomplete": "မပြည့်စုံသော အပ်လုဒ်",
    "ok": "အိုကေ",
    "out-of": "အနက်",
    "send": "ပို့ရန်",
    "send-anyway": "မည်သို့ပင်ဆိုစေ ပို့ရန်",
    "title": "သင်က မီဒီယာအားလုံးကို ပို့ပါတော့မည်",
    "title-incomplete": "သင်က မပြည့်စုံသောအပ်လုဒ်ကို ပို့ပါတော့မည်",
    "media-naming-duplicates": "Media naming duplicates"
  },
  "media-naming-duplicates": "Media naming duplicates",
  "status-bar": {
    "confirm-renaming": "အမည်ပြောင်းခြင်းကို အတည်ပြုပါ",
    "send-media": "မီဒီယာပို့ရန်"
  },
  "stepper": {
    "submit": "ပေးပို့ရန်"
  },
  "welcome-modal": {
    "confirm": "စွန့်စားခန်း စတင်ပါ",
    "desc-1": "ဒီဇိုင်းသစ်၊ ဝန်ဆောင်မှုသစ်များ­",
    "desc-2": "OCUS သည် သင့်ပလက်ဖောင်းကို အဆင့်မြှင့်နေသည်။",
    "drag-drop": "သင့်မီဒီယာကို အမြန် အပ်လုဒ်လုပ်ရန် ဆွဲပြီးထည့်ပါ",
    "enjoy": "OCUS ကို အဆင်ပြေလွယ်ကူစွာ သုံးစွဲပါ",
    "general": "အထွေထွေ သတ်မှတ်ချက်များ",
    "more": "နောက်ထပ် လာပါဦးမည်။",
    "new-map": "သင့်တာဝန်ကို ပိုမြန်ဆန်စွာ ရှာနိုင်မည့် မြေပုံသစ်",
    "stats": "သင့်တိုးတက်မှုကို ပိုများပြားသော ကိန်းဂဏန်းများဖြင့် ခြေရာခံခြင်း",
    "subtitle": "ရောက်လာတော့မည်။",
    "terms": "ကျွန်ုပ် ဖတ်ရှုပြီး လက်ခံပါသည်",
    "title": "တစ်စုံတစ်ခု",
    "welcome": "OCUS ပလက်ဖောင်းအသစ်က",
    "welcome-2": "ကြိုဆိုပါသည်"
  },
  "equipment-modal": {
    "description": "သင် ထည့်လိုသော ထုတ်ကုန် အမည်အပြည့်အစုံကို ဖော်ပြပါ-",
    "equipment-description": "Your equipment description:",
    "equipment-found": "We have found similar equipment below in our data base.",
    "equipment-selection": "Please select the corresponding ones if there is a match\\n            otherwise click on validate to add your equipment description.",
    "info": "မမှန်ကန်သော အချက်အလက်များကြောင့် သင့်လျှောက်ထားမှုကို အတည်ပြုခြင်း နှောင့်နှေးစေနိုင်သည်။",
    "title": "ထုတ်ကုန်ကို ဖော်ပြမထားပါ",
    "validate": "Validate"
  },
  "phone-modal": {
    "change": "ပြောင်းလဲရန်",
    "confirm": "အတည်ပြုရန်",
    "ok": "အိုကေ",
    "phone": "ဖုန်းနံပါတ်",
    "phone-text1": "အတည်ပြုကုဒ် စာတိုမက်ဆေ့ချ်ဖြင့် သင့်ဖုန်းနံပါတ်ကို အတည်ပြုပါ။",
    "phone-text2": "အတည်ပြုရန်အတွက် သင့်ဖုန်းနံပါတ် ထည့်ပြီး စာတိုမက်ဆေ့ချ်မှတစ်ဆင့် ရရှိသော အတည်ပြုကုဒ်ကို ရိုက်ထည့်ပါ။",
    "phone-text3": "သင့်ဖုန်းနံပါတ်ကို အတည်ပြုပြီးပါပြီ။",
    "phone-validation-failed": "ဖုန်းနံပါတ် မမှန်ကန်ပါ",
    "phone-validation-failed-description": "သင် ပေးပို့သောကုဒ် မမှန်ကန်ပါ၊ ထပ်ကြိုးစားပါ။",
    "phone-verification-success": "ဖုန်းဖြင့် အတည်ပြုခြင်း အောင်မြင်ပါသည်",
    "phone-verification-success-description": "သင့်ဖုန်းနံပါတ်ကို အတည်ပြုပြီးပါပြီ။",
    "send": "ပို့ရန်",
    "validation-code": "အတည်ပြုကုဒ်"
  },
  "change-date": {
    "change-date": "ရက်ချိန်း ပြောင်းရန်",
    "change-date-warning-client-change-reschedule": "By confirming this action you will be able to schedule a new appointment. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-client-change-reset": "The previous date will be removed, you will be able to add a new date after confirmation or a set reminder. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-contact-fault": "ဤလုပ်ဆောင်မှုကိုအတည်ပြုခြင်းဖြင့်သင်သည်ချိန်းဆိုမှုအသစ်တစ်ခုကိုစီစဉ်နိုင်သည်။ နေ့စွဲကိုမကြာခဏပြောင်းလဲခြင်းသည်သင်၏အနာဂတ်အခွင့်အလမ်းများကိုအကန့်အသတ်ဖြစ်စေနိုင်သည်။",
    "changes-ok": "ပြောင်းလဲမှုများကို သိမ်းပြီးပြီ",
    "claim-reshedule-fee": "ကျွန်တော်နောက်ကျကြေးတောင်းချင်ပါတယ်",
    "contact-rescheduled": "အဆက်အသွယ်ကြောင့် အလုပ်တာဝန်ကို ပြန်လည်စီစဉ်ရန် လိုအပ်သည်",
    "contact-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "contact-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet.",
    "contact-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "contact-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment.",
    "contact-rescheduled-title": "Assignment needs to be rescheduled due to on-site contact",
    "date": "တာဝန် ရက်စွဲ",
    "date-comment": "ရက်စွဲ မပြောင်းမီ မှတ်ချက်ထားခဲ့ပါ",
    "date-confirm": "အတည်ပြုရန်",
    "date-warn-reschedule": "ဒီတာ ၀ န်အတွက်နေ့စွဲကိုသတ်မှတ်ပြီးဖြစ်သည်။",
    "date-why-reschedule": "အဘယ်ကြောင့်ပြန်လည်စီစဉ်ရန်လိုအပ်သည်ကိုကျွန်ုပ်တို့အားပြောပြပါ",
    "help-center": "အကူအညီစင်တာ",
    "new-appointment": "ချိန်းဆိုသည့် ရက်စွဲအသစ်ကို အတည်ပြုပြီး ပြောင်းလဲရသည့် အကြောင်းရင်းများကို အောက်တွင် ရှင်းပြပါ။",
    "operator-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "operator-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet",
    "operator-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "operator-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment",
    "please-use-help-center": "သင်ဆက်သွယ်လိုပါက Help Center ဝစ်ဂျက်ကိုသုံးပါ။",
    "rescheduled": "အလုပ်တာဝန်ကို ပြန်လည်စီစဉ်ရန် လိုအပ်သည်",
    "rescheduled-title": "I need to rescheduled the assignment",
    "return": "ပြန်လှည့်ရန်"
  },
  "filter-missions": {
    "360": "360°",
    "available-missions": "ရနိုင်သော တာဝန်များ",
    "cart-title": "အောက်ပါအလိုက် စစ်ထုတ်ရန်",
    "drone": "ဒရုန်း",
    "mission-status": "တာဝန် အခြေအနေ",
    "mission-type": "တာဝန် အမျိုးအစား",
    "my-mission": "ကျွန်ုပ်၏ တာဝန်များ",
    "photo": "ဓာတ်ပုံ",
    "video": "ဗီဒီယို"
  },
  "go-to-mission-search-btn": {
    "name": "တာဝန် ရှာရန်"
  },
  "history": {
    "blocker": "တာဝန်ကို ပိတ်ဆို့ထားသည်",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA:ADDRESS_UPDATE",
    "event-ma-attach-option": "A defrayal has been applied to the assignment",
    "event-ma-build-archive": "MA:BUILD_ARCHIVE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "The Client has accepted and rated the assignment",
    "event-ma-contact-infos-update": "MA:CONTACT_INFOS_UPDATE",
    "event-ma-deliver": "ဤမီဒီယာကို အလုပ်အပ်သူထံ ပေးပို့ထားသည်",
    "event-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "event-ma-media-validate": "အလုပ်အပ်သူက မီဒီယာကို လက်ခံလိုက်သည်",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-qc-ratingw": "ဤတာဝန်ကို OCUS အဖွဲ့က စိစစ်အတည်ပြုပြီး အဆင့်သတ်မှတ်ထားသည်",
    "event-ma-refuse-fee-request": "MA:REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA:TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-close": "MA:UPLOAD_CLOSE",
    "event-ma-upload-open": "ထပ်ဖြည့် မီဒီယာ သို့မဟုတ် အမည် တောင်းခံခြင်း",
    "event-ma-validate-fee-request": "MA:VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "ရုပ်ပုံ ဖန်တီးသူသည် အလုပ်ခွင် အဆက်အသွယ်ထံ မဆက်သွယ်နိုင်ပါ",
    "event-sp-comment-client-ic": "အလုပ်အပ်သူသည် ရုပ်ပုံ ဖန်တီးသူအတွက် မက်ဆေ့ချ် ချန်ခဲ့သည်",
    "event-sp-comment-client-ocus": "The Client left a message for the Image Creator",
    "event-sp-comment-ocus-client": "OCUS left a message for the Client",
    "event-sp-comment-ocus-client-ic": "OCUS သည် ရုပ်ပုံ ဖန်တီးသူနှင့် အလုပ်အပ်သူအတွက် မက်ဆေ့ချ် ချန်ခဲ့သည်",
    "event-sp-comment-ocus-ic": "OCUS သည် ရုပ်ပုံ ဖန်တီးသူအတွက် မက်ဆေ့ချ် ချန်ခဲ့သည်",
    "event-sp-date-change": "တာဝန် ရက်စွဲကို ပြောင်းလိုက်သည်",
    "event-sp-date-issue": "SP:DATE_ISSUE",
    "event-sp-failed": "ဤတာဝန် မလုပ်ဆောင်နိုင်ပါ",
    "event-sp-guidelines": "ရုပ်ပုံဖန်တီးသူသည် OCUS လမ်းညွှန်ချက်များဆိုင်ရာ ရှင်းလင်းချက်ကို တောင်းဆိုခဲ့သည်",
    "event-sp-missing-info": "ရုပ်ပုံ ဖန်တီးသူသည် အချက်အလက်အချို့ကို တောင်းခံထားသည်",
    "event-sp-refusal": "ရုပ်ပုံ ဖန်တီးသူသည် အလုပ်ခွင် အဆက်အသွယ်နှင့် ချိန်းဆိုမှု ရက်စွဲတစ်ခု မသတ်မှတ်နိုင်ပါ",
    "event-sp-reschedule": "SP:RESCHEDULE",
    "event-wa-contact-call-confirmation": "ရုပ်ပုံ ဖန်တီးသူသည် အလုပ်ခွင် အဆက်အသွယ်နှင့် တာဝန် ရက်စွဲကို ဖုန်းဖြင့် အတည်ပြုထားသည်",
    "event-wa-deselection": "ရုပ်ပုံ ဖန်တီးသူက ခြင်းထဲမှ ဖယ်ရှားလိုက်သည့် တာဝန်",
    "event-wa-guideline": "WA:GUIDELINE",
    "event-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "event-wa-selection": "WA:SELECTION",
    "event-wa-unassign": "ရုပ်ပုံဖန်တီးသူကို ဤအလုပ်တာဝန်မှ ဖယ်ထုတ်ခဲ့သည်",
    "event-wa-validate-upload": "ရုပ်ပုံဖန်တီးသူသည် ပက်ကေ့ဂျ်တွင် သတ်မှတ်ထားသည့် ပစ္စည်းများအားလုံးကို အပ်လုဒ်လုပ်ထားသည်",
    "event-wa-waiting-attribution": "WA:WAITING_ATTRIBUTION",
    "new-date": "ရက်စွဲအသစ်",
    "prev-date": "ယခင်ရက်စွဲ",
    "title": "မှတ်တမ်း",
    "unblock": "အလုပ်တာဝန်ကို ပြန်ဖွင့်ထားသည်"
  },
  "component-mission": {
    "history": {
      "event-sp-set-date-later": "အလုပ်ခွင် အဆက်အသွယ်ကို ချိန်းဆိုမှု ရက်စွဲအသစ်တစ်ခု သတ်မှတ်ရန် ထပ်မံ ဆက်သွယ်ရန် လိုသည်",
      "event-sp-unblock": "ပြဿနာတစ်ခု ဖြေရှင်းလိုက်သည်",
      "event-sp-unqualified": "ရုပ်ပုံ ဖန်တီးသူသည် ဤတာဝန်တွင် ပြဿနာတစ်ခုကို တင်ပြထားသည်",
      "event-sp-upload-issue": "မီဒီယာကို အပ်လုဒ်လုပ်နေစဉ် ပြဿနာတစ်ခု ကြုံတွေ့သည်",
      "event-wa-activation": "WA:ACTIVATION",
      "event-wa-attribution": "အလုပ်တာဝန်ကို တွဲဖက်ခဲ့ပြီးဖြစ်သည်",
      "event-wa-cancel": "WA:CANCEL",
      "event-wa-media-edited": "WA:MEDIA_EDITED",
      "event-wa-media-treated": "တာဝန်ကို အလုပ်အပ်သူက စိစစ်အတည်ပြုပြီး အဆင့်သတ်မှတ်ထားသည်",
      "event-wa-reset-appointment": "WA:RESET_APPOINTMENT",
      "event-wa-reshoot": "ဤတာဝန်အတွက် ပြန်လည်ရိုက်ကူးမှုတစ်ခု လိုအပ်သည်",
      "event-wa-waiting-media-treatment": "တာဝန် ပြီးဆုံးသည်၊ မီဒီယာကို စီမံလုပ်ဆောင်ပါမည်"
    }
  },
  "mission-blockers": {
    "blocked-title": "သင့်အလုပ်တာဝန်ကို လက်ရှိတွင် ပိတ်ဆို့ထားသည်အဖြစ် အမှတ်အသားပြုထားသည်",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "ပယ်ဖျက်ပါ",
    "btn-confirm": "အတည်ပြုပါ",
    "btn-unblock": "ပြissueနာကိုဖွင့်ပါ",
    "comment": "Comment",
    "processing-badge": "We are processing your request",
    "unblock-confirm-desc": "ပြtheနာကိုဖြေရှင်းပြီးကြောင်းအတည်ပြုပါ",
    "unblock-success": "blocker အားဖယ်ရှားလိုက်ပြီ",
    "unblock-success-desc": "ပိတ်ဆို့ထားသူ မကျန်တော့ပါက သင့်အလုပ်တာဝန်ကို ဆက်လက်လုပ်ဆောင်ရန် အသင့်ပင်ဖြစ်သည်",
    "unblock-title": "သင်ဤပြissueနာကိုသော့ဖွင့်တော့မည်။"
  },
  "mission-reminder": {
    "action": "Action",
    "btn-cancel": "Cancel",
    "btn-confirm": "အတည်ပြုပါ",
    "delete-reminders-question": "Do you really want to delete the reminder?",
    "reminder-notified-by": "notified by user {{firstname}} {{lastname}}",
    "reminder-sp-set-date-later": "SP:SET_DATE_LATER",
    "unblock-success": "The reminder has been removed",
    "unblock-success-desc": "သင့်အလုပ်တာဝန်ကို ဆက်လက်လုပ်ဆောင်ရန် အသင့်ပင်ဖြစ်သည်",
    "your-assignment-has-a-reminder": "Your assignment has a reminder"
  },
  "mission-renaming": {
    "blocker-notified-by": "notified by user {{firstname}}",
    "comment": "Comment",
    "cta-unblock": "I cannot rename media",
    "delivery-issue": "Delivery issue",
    "delivery-issue-infos": "OCUS has identified a media naming issue",
    "renaming-desc": "Please proceed to media renaming by editing the media name in\\n              the upload box and press confirm once your are done.",
    "renaming-title": "Media Renaming Requested"
  },
  "mission-upload-card": {
    "media-renamed": "Your media have been renamed",
    "modal-alert-title": "You are about to leave the current upload. The media has not yet been sent to OCUS.",
    "no-optional": "ချန်လှပ်ထားနိုင်သော မီဒီယာ မရှိပါ",
    "optional": "optional: {{count}}",
    "sending-date": "ပေးပို့သည့် ရက်စွဲ",
    "total-media-uploaded": "အပ်လုဒ်လုပ်ထားသော မီဒီယာ စုစုပေါင်း",
    "upload-ko": "သင်၏ အပ်လုဒ်တွင် ပြဿနာတစ်ခုရှိသည်"
  },
  "replace-blocker-alert": {
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "cancel": "Cancel",
    "comment": "Comment",
    "confirm": "Confirm",
    "this-will-replace-blocker": "This action will replace the existing blocker with a new one"
  },
  "schedule-reminder": {
    "add-remind-date": "Please add remind date.",
    "button": "သတိပေးချက် သတ်မှတ်ထားရှိရန်",
    "changes-ok": "Reminder has been saved",
    "closed": "On vacation or closed",
    "confirm": "အတည်ပြုပါ",
    "customer-guidelines-problem": "Problem with client guidelines",
    "info": "After choosing a reason you could define a date for further action.",
    "info-2": "This will trigger a reminder in your assignment workflow.",
    "leave-comment": "နောက်ထပ်မှတ်ချက်ချန်ထားပါ",
    "mission-date": "အလုပ်တာဝန် နေ့စွဲ",
    "ongoing-renovation": "Ongoing renovation",
    "other": "Other",
    "reminder-will-be-display-in-page": "The reminder will be displayed in your assignment page.",
    "tittle": "သတိပေးချက် သတ်မှတ်ထားရှိရန်",
    "waiting-confirmation": "အတည်ပြုချက်ကိုစောင့်ဆိုင်း",
    "waiting-next-season": "Waiting for the next season",
    "weather-delay": "Weather delay"
  },
  "application-accepted-card": {
    "body": "သင့်စာရွက်စာတမ်းများကို အတည်ပြုပြီးပါပြီ။ ယခုအခါ တာဝန်တစ်ခုကို ရွေးချယ်ရန် အသင့်ဖြစ်ပါပြီ။ OCUS က ကြိုဆိုပါသည်။",
    "headline": "ကျေးဇူးတင်ပါသည် {{firstname}}။"
  },
  "application-document-uploaded-card": {
    "body": "သင့်စာရွက်စာတမ်းများကို အတည်ပြုပြီးပါပြီ။ ယခုအခါ တာဝန်တစ်ခုကို ရွေးချယ်ရန် အသင့်ဖြစ်ပါပြီ။ OCUS က ကြိုဆိုပါသည်။",
    "headline": "ကျေးဇူးတင်ပါသည် {{firstname}}။"
  },
  "application-error-card": {
    "body": "သင့်ပရိုဖိုင်တွင် အမျိုးအမည်မသိ ချို့ယွင်းချက်တစ်ခု ဖြစ်ခဲ့သည်။ ဤပြဿနာကို ဖြေရှင်းရန် OCUS ကို ဆက်သွယ်ပါ။",
    "headline": "ချို့ယွင်းချက်တစ်ခု ဖြစ်ခဲ့သည်"
  },
  "application-kpi-card": {
    "appointment-missions": "ချိန်းဆိုမှု သတ်မှတ်ရန်",
    "coming-up": "မကြာမီလာမည်",
    "finished-assignments": "ပြီးဆုံးထားသည်",
    "see-details": "အသေးစိတ်များ ကြည့်ရန်",
    "waiting-upload-missions": "အပ်လုဒ်လုပ်ရန် စောင့်နေသည်"
  },
  "application-refused-card": {
    "headline": "We're so sorry {{firstname}}!",
    "ocus": "OCUS အဖွဲ့",
    "sincerly": "ဆုမွန်ကောင်းတောင်းလျက်",
    "thank": "OCUS Image Creator ရာထူးအတွက် အလုပ်လျှောက်ထားခြင်းအတွက် ကျေးဇူးတင်ရှိပါသည်။",
    "unfortunately": "ကံမကောင်းစွာပင် သင်၏လျှောက်လွှာကို လက်မခံခဲ့ပါ။ လျှောက်လွှာအား လက်မခံရသည့် အကြောင်းအရင်းများစွာ ရှိပါသည်၊ ယေဘုယျအကျဆုံးဆုံး အကြောင်းအရင်းမှာ OCUS ၏ လိုအပ်ချက်များနှင့် အလုပ်လျှောက်ထားစဉ် ကျွန်ုပ်တို့ထံ မျှဝေဖော်ပြခဲ့သော ကိုယ်ရေးအချက်အလက် သို့မဟုတ် တန်ဆာပလာတို့ မကိုက်ညီခြင်းပင် ဖြစ်ပါသည်။",
    "wish": "သင်၏ဖန်တီးတီထွင်နိုင်စွမ်းရှိသော ခရီးစဉ်များအတွက် ကံကောင်းပါစေကြောင်း တောင်းဆုပြုအပ်ပါသည်။"
  },
  "application-submited-card": {
    "body": "သင်၏ လျှောက်လွှာကို ပေးပို့ပြီးပါပြီ။ ၎င်းကို ကျွန်ုပ်တို့က သေချာစွာ စိစစ်ပြီး သင့်ထံ အမြန်ဆုံး အကြောင်းပြန်ပါမည်။",
    "headline": "ကျေးဇူးတင်ပါသည် {{firstname}}။"
  },
  "application-validated-card": {
    "body": "ဂုဏ်ယူပါသည်။ သင်၏ လျှောက်လွှာကို လက်ခံပြီးပါပြီ။ ကမ္ဘာလုံးဆိုင်ရာ ရုပ်ပုံပြုလုပ်သူများ အသိုင်းအဝိုင်းက ကြိုဆိုပါသည်။       ကျွန်ုပ်တို့၏ အလုပ်အပ်သူများအတွက် တာဝန်များကို စတင်လုပ်ဆောင်ရန် သင့်အသေးစိတ် အချက်အလက်များကို ဖြည့်ပါ။",
    "edit-docs": "သင်၏ကိုယ်ရေးအချက်အလက်ကိုဖြည့်စွက်ပါ",
    "headline": "ဂုဏ်ယူပါသည် {{firstname}}။"
  },
  "create-step1": {
    "subtitle": "သင်နေထိုင်သည့်နေရာ",
    "title": "လိပ်စာ",
    "self-employed": "ကျွန်ုပ်က ကိုယ်ပိုင်လုပ်ငန်း လုပ်သည်",
    "status-update": "အခြေအနေကို အပ်ဒိတ်လုပ်ပါက ယခင်က တရားဝင်အချက်အလက်အားလုံး ပျက်သွားပါမည်"
  },
  "create-step2": {
    "address-update": "ဖုန်းနံပါတ် တည်းဖြတ်ရန်",
    "phone-button": "ဖုန်းနံပါတ် ထည့်ရန်",
    "phone-subtitle": "အတည်ပြုရန်အတွက် သင့်ဖုန်းနံပါတ် ထည့်ပြီး စာတိုမက်ဆေ့ချ်မှတစ်ဆင့် ရရှိသော အတည်ပြုကုဒ်ကို ရိုက်ထည့်ပါ။",
    "phone-title": "ဖုန်းနံပါတ်",
    "phone-unverified": "အတည်ပြုမထားပါ",
    "phone-verified": "အတည်ပြုပြီးပြီ",
    "default-status": "Photographer",
    "other": "Other"
  },
  "create-step3": {
    "skills-main-title": "သင်၏ ကျွမ်းကျင်မှုများကို ဖော်ပြပါ။",
    "skills-subtitle": "သင် ရွေးချယ်ထားသောနယ်ပယ်တွေက ဘာလဲ",
    "skills-title": "ကျွမ်းကျင်မှုများ",
    "spoken-languages-subtitle": "သင်၏ ဘာသာစကားများ",
    "address-label": "သင်၏ ငွေတောင်းခံသည့်လိပ်စာကို ဖော်ပြပါ။",
    "address-tooltip": "သင်၏ လိပ်စာ",
    "upload": "သင်၏ {{documentName}} ကို အပ်လုဒ်လုပ်ပါ",
    "vat-label": "VAT %",
    "vat-placeholder": "ရွေးချယ်ရန်"
  },
  "create-step4": {
    "equipment-accessories-label": "အလင်း၊ မိုက်ခရိုဖုန်းများ၊ စက်များ",
    "equipment-accessories-title": "သင်၏ တွဲဖက်ပစ္စည်းများ",
    "equipment-camera-title": "သင့် ကင်မရာပစ္စည်းကိရိယာများ",
    "equipment-cameras-placeholder": "ဥပမာ- Nikon D800",
    "equipment-drone-title": "သင့် ဒရုန်းပစ္စည်းကိရိယာများ",
    "equipment-drones-placeholder": "ဥပမာ- Mavic 2 pro DJI",
    "equipment-headline": "သင်ပိုင်ဆိုင်သည့် ပစ္စည်းကိရိယာများကို ဖော်ပြပါ။",
    "equipment-lens-title": "သင်၏ မှန်ဘီလူးများ",
    "equipment-lenses-placeholder": "ဥပမာ- Sony E 30mm",
    "equipment-not-listed": "ထုတ်ကုန်ကို ဖော်ပြမထားပါ",
    "error-occured": "An error occured"
  },
  "create-step5": {
    "bio-placeholder": "ကျွန်ုပ်သည် ရှုခင်းများကို စွဲလမ်းနှစ်ခြိုက်သော ဓာတ်ပုံဆရာနှင့် ရုပ်ရှင်ရိုက်ကူးသူဖြစ်သည်။",
    "bio-title": "ကိုယ်ရေးအကျဉ်း",
    "error": "မမှန်ကန်သော URL",
    "portfolio-placeholder": "ဝဘ်ဆိုက်၊ Instagram၊ Vimeo",
    "portfolio-subtitle": "သင်၏ ကိုယ်ရေးအချက်အလက်ကို ပြပါ။           ကျွန်ုပ်တို့၏ ဓာတ်ပုံဆရာများနှင့် ဗီဒီယိုရိုက်ကူးသူများက ၎င်းကို သေချာစွာ ကြည့်ရှုပါမည်။",
    "portfolio-title": "ကိုယ်ရေးအချက်အလက်"
  },
  "auto-invoice-modal": {
    "check": "အောက်ပါတို့ကို အမှန်ခြစ်ပါ-",
    "checkbox-1": "ပြင်ပအဖွဲ့အစည်းမှ ငွေတောင်းခံခြင်းကို ကျွန်ုပ် လက်ခံပါသည်။",
    "checkbox-2": "ငွေတောင်းခံလွှာကို လက်ခံရရှိကြောင်းနှင့် OCUS က ထုတ်ပေးသော ငွေတောင်းခံလွှာပေါ်ရှိ ငွေပမာဏသည် မှန်ကန်ကြောင်း ကျွန်ုပ် အတည်ပြုပါသည်။",
    "checkbox-3": "OCUS က ထုတ်ပေးသော ငွေတောင်းခံလွှာ၏ လက်ရှိအနေအထားကို ကျွန်ုပ် လက်ခံပြီး           အတည်ပြုပြီးနောက်ပိုင်း ၎င်းကို တည်းဖြတ်ရန် တောင်းဆိုမှုဟူသမျှကို ငြင်းပယ်ပါသည်။",
    "comment": "မှတ်ချက် ရေးရန်",
    "confirm": "အတည်ပြုရန်",
    "description": "သင့်တောင်းဆိုချက်အရ OCUS သည် သင့်ကိုယ်စား ငွေတောင်းခံလွှာတစ်ခု ထုတ်ပေးပါမည်။",
    "invoice": "ငွေတောင်းခံလွှာ နံပါတ်",
    "item-1": "ငွေတောင်းခံလွှာတွင် ဖော်ပြထားသော ကိန်းဂဏန်းများ",
    "item-2": "သင့်ကုမ္ပဏီ အချက်အလက်များ",
    "recommandation": "သင်၏ စာရင်းအင်းဆိုင်ရာ ရည်ရွယ်ချက်များအတွက် ဤငွေတောင်းခံလွှာမိတ္တူကို         ဒေါင်းလုဒ်လုပ်ပြီး သိမ်းထားပါ။         ၎င်းသည် သင်၏ OCUS အင်တာဖေ့စ်တွင်လည်း         အနည်းဆုံး ၁၂ လကြာ ဆက်လက်ရှိနေပါမည်။",
    "reminder": "ငွေတောင်းခံလွှာပို့ခြင်းနှင့် VAT အတွက် သင့်ထံတွင် တာဝန်အပြည့်အဝ ရှိသည်၊         ထို့ကြောင့် သင်သည် အောက်ပါတို့ကို လုပ်ဆောင်ရမည်-",
    "requirement": "ငွေတောင်းခံလွှာတွင် ဖော်ပြထားသော VAT ဟူသမျှကို ပေးဆောင်ရန်၊ သင့်ကုမ္ပဏီ၏ အထောက်အထားတွင်           အပြောင်းအလဲပြုလုပ်ပါက သတင်းပို့ရန်၊           ပြင်ဆင်သည့် ငွေတောင်းခံလွှာတစ်ခု ထုတ်ရန်၊           စည်းမျဉ်းစည်းကမ်းများတွင် ပြဋ္ဌာန်းထားသော အချက်အလက်အားလုံးကို ဖော်ပြရန်၊           အထူးသဖြင့် ပြင်သစ်နိုင်ငံရှိ အထွေထွေအခွန်ဥပဒေ အပိုဒ်ခွဲ 242h           A တွင် ဖော်ပြထားမှုအတိုင်း လိုက်နာရန်။",
    "subtitle": "သင်၏ ငွေတောင်းခံလွှာကို ထုတ်ပေးပါတော့မည်",
    "title": "ငွေတောင်းခံလွှာ ထုတ်ပေးခြင်း"
  },
  "exempt-modal": {
    "exemption-title": "အခွန် ကင်းလွတ်ခြင်း",
    "no": "No",
    "yes": "Yes"
  },
  "invoice-settings-modal": {
    "automatic": "OCUS သည် ကျွန်ုပ်၏ ပြီးစီးထားသည့် တာဝန်များအတွက် ငွေတောင်းခံလွှာကို အလိုအလျောက် ထုတ်ပေးနိုင်သည်",
    "manual": "ကျွန်ုပ်၏ ငွေတောင်းခံလွှာများကို ကိုယ်တိုင် အပ်လုဒ်လုပ်လိုပါသည်။ (မှတ်ချက်- OCUS စာရင်းကိုင်အဖွဲ့က အတည်ပြုရန်လိုအပ်သောကြောင့် စီမံဆောင်ရွက်ချိန် ပိုကြာနိုင်သည်။)",
    "save": "သိမ်းရန်",
    "title": "ငွေတောင်းခံလွှာပို့ခြင်း နည်းလမ်း"
  },
  "refuse-invoice-modal": {
    "comment": "သင့်နှုန်းထားနှင့် လွဲချော်နေသည့်အရာများကို ကျွန်ုပ်တို့ သိပါရစေ။",
    "infos": "တစ်စုံတစ်ခု လွဲချော်နေပါက ဆက်သွယ်ပေးပါ။",
    "modal-send": "ပို့ရန်",
    "optional": "ချန်လှပ်ထားနိုင်သည်",
    "placeholder": "ဤနေရာတွင် မှတ်ချက်ရေးပါ။",
    "title": "ကျွန်ုပ်တို့ မည်သို့ ကူညီနိုင်ပါသနည်း။",
    "upload-infos": "အခြားနည်းအနေဖြင့် သင်ကိုယ်တိုင် ငွေတောင်းခံလွှာ အပ်လုဒ်လုပ်ပါက ကျွန်ုပ်တို့ဘက်မှ စစ်ဆေးပြီး အစစအရာရာ အဆင်ပြေပါက         ၎င်းကို ကျွန်ုပ်တို့ စီမံပေးပါမည်။"
  },
  "upload-invoice-modal": {
    "comment": "သင့် ငွေတောင်းခံလွှာကို မပို့မီ ထပ်ဖြည့်ထားသော အချက်အလက်များ သင် ထည့်သွင်းနိုင်သည်",
    "modal-send": "ပို့ရန်",
    "placeholder": "ဤနေရာတွင် မှတ်ချက်ရေးပါ-",
    "title": "ငွေတောင်းခံလွှာ အပ်လုဒ်"
  },
  "currency-modal": {
    "continue-on-payoneer": "Payonneer တွင် ဆက်လက်လုပ်ဆောင်ရန်",
    "error": "ငွေကြေးပြောင်းစဉ် ဖြစ်ပွားသော ပြဿနာ",
    "payoneer-error": "Payoneer အချက်အလက်များကို ပြန်လည်ရယူနေစဉ် ဖြစ်ပွားသော ပြဿနာ",
    "save": "သိမ်းဆည်းရန်",
    "text": "ငွေကြေးသည် လက်ရှိရှိနေသော ငွေတောင်းခံလွှာပေါ်တွင် သက်ရောက်မှုရှိမည်ဖြစ်သည်။",
    "title": "ငွေကြေးပြောင်းလဲရန်",
    "title-first": "ဦးစွာ သင့်ငွေကြေးကို ကျွန်ုပ်တို့ သိရှိရန် လိုအပ်ပါသည်"
  },
  "equipment-edit": {
    "accessories-title": "Your accessories",
    "camera-title": "Your camera equipment",
    "cameras-placeholder": "e.g. : Nikon D800",
    "drone-title": "Your drone equipment",
    "drones-placeholder": "e.g. : Mavic 2 pro DJI",
    "lens-title": "Your camera lenses",
    "lenses-placeholder": "e.g. : Sony E 30mm",
    "not-listed": "Product not listed ?",
    "sucess": "The equipment has been updated successfully",
    "error-occured": "An error occured"
  },
  "equipment": {
    "accessories": "Accessories",
    "cameras": "Cameras",
    "lenses": "Lenses",
    "no-accessories": "You don't have any accessories yet",
    "no-camera": "You don't have any camera yet",
    "no-lenses": "You don't have any lenses yet"
  },
  "general-information-edit": {
    "delete-image": "Delete image",
    "email": "Email",
    "file-size-error": "File is too big, the maximum file size allowed is 2MB",
    "first-name": "First Name",
    "image-formats": "Allowed format: png, jpg.",
    "image-size": "The maximum file size allowed is 2MB.",
    "last-name": "Last Name",
    "profile-picture": "Picture",
    "sucess": "The general information has been updated successfully",
    "upload-error": "Error while uploading the image",
    "upload-image": "Upload image",
    "delete-error": "Error while deleting the image"
  },
  "languages-edit": {
    "langs": "Français, english...",
    "success": "The Languages have been updated successfully"
  },
  "resume-edit": {
    "bio-title": "Biography",
    "book-title": "Book",
    "error": "Invalid URL",
    "portfolio-placeholder": "Website, instagram, vimeo...",
    "sucess": "The Resume has been updated successfully",
    "bio-placeholder": "I am a photographer and filmmaker, passionate about landscapes."
  },
  "resume": {
    "bio": "Biography",
    "book": "Book",
    "no-book": "You don't have any book yet"
  },
  "skills-edit": {
    "description": "Make sure to select all type of photography you have experience in.\\n      This will permits us to propose to you assignments that corresponds\\n      to your profile.",
    "sucess": "The skills have been updated successfully"
  },
  "create-stepper": {
    "error-saving-status": "there was an error saving the status",
    "headline": "သင်၏ အလုပ်လုပ်ကိုင်မှု အခြေအနေ"
  },
  "legal-edit-modal": {
    "change-status": "ကျွန်ုပ်၏ အခြေအနေကို ပြောင်းလဲထားသည်",
    "not-specified": "not specified",
    "save-and-close": "သိမ်းပြီး ပိတ်ရန်",
    "status": "အခြေအနေ အပ်ဒိတ်",
    "upload": "သင်၏ {{documentName}} ကို အပ်လုဒ်လုပ်ပါ"
  },
  "support-modal-trigger": {
    "ask-for-help": "အကူအညီတောင်းပါ",
    "changes-ok": "ပြောင်းလဲမှုများကို သိမ်းပြီးပြီ",
    "claim-cancellation-fees": "I want to claim cancellation fees",
    "claim-reshedule-fee": "I want to claim a reschedule fee",
    "confirm": "အတည်ပြုပါ",
    "date": "တာဝန် ရက်စွဲ",
    "date-required": "မှန်ကန်သည့်ရက်စွဲ လိုအပ်သည်",
    "go-help-center": "Help Center ကိုသွားပ။",
    "help-center": "အကူအညီစင်တာ",
    "leave-comment": "နောက်ထပ်မှတ်ချက်ချန်ထားပါ",
    "mission-time": "အလုပ်တာဝန် အချိန်",
    "please-use-help-center": "သင်ဆက်သွယ်လိုပါက Help Center ဝစ်ဂျက်ကိုသုံးပါ။",
    "return": "ပြန်လှည့်ရန်",
    "use-help-center": "သင်ဆက်သွယ်လိုပါက Help Center ဝစ်ဂျက်ကိုသုံးပါ။",
    "wrong-date": "Cannot set a date today"
  },
  "layout-error": {
    "403-assignment": "အားနာပါတယ်၊ ဤအလုပ်တာဝန်ကို အခြားရုပ်ပုံဖန်တီးသူနှင့် တွဲဖက်ပြီးပါပြီ",
    "404-cta-back": "နောက်ပြန်ရန်",
    "404-cta-home": "ပင်မစာမျက်နှာသို့ သွားရန်",
    "404-description": "ဤစာမျက်နှာကို နေရာရွှေ့ထားသည် (သို့) လောလောဆယ် မရနိုင်ပါ။",
    "404-title": "သည်းခံပါ။ သင်ရှာနေသည့် စာမျက်နှာကို ရိုက်ကူးမထားပါ။",
    "error": "အမှားတစ်ခု ဖြစ်ခဲ့သည်"
  },
  "mission-status": {
    "ACTIVATED": "မှာယူထားသည်",
    "APPOINTED": "ချိန်းဆိုမှု အတည်ပြုထားသည်",
    "ARCHIVED": "သိမ်းဆည်းထားသည်",
    "ATTRIBUTED": "ကိုက်ညီသည်",
    "CANCELED": "ပယ်ဖျက်ထားသည်",
    "CREATED": "ဖန်တီးထားသည်",
    "MEDIA_TREATED-can_download": "ပြီးစီးထားသည်",
    "MEDIA_TREATED-can_download,can_rate": "ပြီးစီးထားသည်",
    "REFUSED": "မီဒီယာ ငြင်းပယ်ထားသည်",
    "UNASSIGNED": "မကိုက်ညီပါ",
    "WAITING_APPOINTMENT": "ချိန်းဆိုမှုကို စောင့်နေသည်",
    "WAITING_ATTRIBUTION": "မှာယူထားသည်",
    "WAITING_MEDIA_TREATMENT": "လုပ်ဆောင်ဆဲ အပြီးသတ်ထုတ်လုပ်မှု",
    "WAITING_MEDIA_TREATMENT-can_deliver": "လုပ်ဆောင်ဆဲ အပြီးသတ်ထုတ်လုပ်မှု",
    "WAITING_MEDIA_TREATMENT-can_download": "လုပ်ဆောင်ဆဲ အပြီးသတ်ထုတ်လုပ်မှု",
    "WAITING_MEDIA_TREATMENT-can_upload": "မီဒီယာ အပ်လုဒ်လုပ်ရန် စောင့်နေသည်",
    "WAITING_MEDIA_TREATMENT-can_validate": "လုပ်ဆောင်ဆဲ အပြီးသတ်ထုတ်လုပ်မှု",
    "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "လုပ်ဆောင်ဆဲ အပြီးသတ်ထုတ်လုပ်မှု"
  },
  "page-archived": {
    "finished-missions": "ပြီးပါပြီ",
    "ongoing-missions": "လုပ်ဆောင်ဆဲ",
    "page-title": "သင်၏ အပ်လုဒ်အားလုံးကို စီမံရန်",
    "title": "မီဒီယာ အပ်လုဒ်လုပ်ရန်"
  },
  "page-index": {
    "error-occured": "အမှားတစ်ခု ဖြစ်ခဲ့သည်",
    "hello": "မင်္ဂလာပါ {{firstname}}၊",
    "mission-section-emotional-empty": "တာဝန်များကို နေ့စဉ် ထည့်ထားသဖြင့် ကျွန်ုပ်တို့၏ ပလက်ဖောင်းကို ပုံမှန်ကြည့်ရှုပါ။",
    "mission-section-see-more": "နောက်ထပ် ကြည့်ရန်",
    "mission-section-sub-title-empty": "လက်ရှိတွင် သင့်ပရိုဖိုင်အပေါ် မည်သည့်အကြံပြုစရာမျှ မရှိပါ",
    "mission-section-sub-title-few-suggestion": "သင့်အတွက် အကြံပြုချက်အချို့",
    "mission-section-title": "ရနိုင်သော တာဝန်များ",
    "subtitle": "OCUS က ကြိုဆိုပါသည်။",
    "welcome": "ကြိုဆိုပါသည်",
    "terms-of-service-error": "An error occured with terms of service validation",
    "user-error": "An error occured when updating user"
  },
  "page-invoicing-id": {
    "agessa-contrib": "ပေးချေရန် စုစုပေါင်း ထည့်ဝင်မှု",
    "agessa-title": "နုတ်ယူထားသည့် AGESSA လူမှုထည့်ဝင်ကြေးများ",
    "amount": "၎င်းမပါဝင်သော ပမာဏ အခွန်",
    "auto": "OCUS သည် ကျွန်ုပ်၏ ပြီးစီးထားသည့် တာဝန်များအတွက် ငွေတောင်းခံလွှာကို အလိုအလျောက် ထုတ်ပေးနိုင်သည်",
    "back": "Back",
    "base": "အခြေခံ",
    "breadcrumb": "ငွေတောင်းခံလွှာ ပို့ခြင်း",
    "change-method": "နည်းလမ်း ပြောင်းရန်",
    "claim-accepted": "သင့်မှတ်ချက်များပေါ် မူတည်ပြီး ကျွန်ုပ်တို့ အဆိုကို အပ်ဒိတ်ပြုလုပ်ထားသည်",
    "claim-refused": "ငွေတောင်းခံလွှာ နှုန်းထားတွင် သင်တောင်းဆိုထားသည့် အပြောင်းအလဲများကို မပြုလုပ်နိုင်ပါ",
    "contrib-title": "ဖြန့်ချိသူက ပေးချေမည့် ထည့်ဝင်မှုများ",
    "cta": "နှုန်းထားကို သဘောတူရန်",
    "cta-upload": "အပ်လုဒ်လုပ်ထားသည့် ငွေတောင်းခံလွှာကို ပို့ရန်",
    "cta-waiting-upload": "အပ်ဒိတ်လုပ်ထားသည့် ငွေတောင်းခံလွှာကို အပ်လုဒ်လုပ်ရန်",
    "exemption": "ပင်ရင်းမှနုတ်ယူပေးသွင်းသည့်အခွန်",
    "exemption-no": "No",
    "exemption-yes": "Yes",
    "help": "တစ်ခုခု လွဲချော်နေသလား။",
    "invoice-number": "ငွေတောင်းခံလွှာ နံပါတ်",
    "invoicing": "ငွေတောင်းခံလွှာပို့ခြင်း နည်းလမ်း",
    "manual": "ကျွန်ုပ်၏ ငွေတောင်းခံလွှာများကို အမြဲတမ်း ကိုယ်တိုင်သာ အပ်လုဒ်လုပ်လိုပါသည်",
    "mission-desc": "ဖော်ပြချက်",
    "mission-id": "တာဝန် ID",
    "mission-name": "အမည်",
    "mission-validation": "အတည်ပြု ရက်စွဲ",
    "no-vat": "VAT နှင့်မသက်ဆိုင်ပါ",
    "ocus-invoice": "OCUS ငွေတောင်းခံလွှာ",
    "payment-date": "ငွေပေးချေမှု ရက်စွဲ",
    "quote-date": "နှုန်းထား ရက်စွဲ",
    "quote-detail": "နှုန်းထားအသေးစိတ်ကို ကြည့်ရန်",
    "quote-validated": "Quote validated",
    "rate": "နှုန်းထား",
    "refused-alert-comment": "မှတ်ချက်",
    "refused-alert-review": "OCUS အဖွဲ့သည် သင့် ငွေတောင်းခံလွှာကို လက်ရှိတွင် လေ့လာသုံးသပ်နေသည်။ ကျွန်ုပ်တို့ ပြီးစီးသည်နှင့် သင့်ကို အကြောင်းကြားပါမည်။",
    "refused-alert-title": "သင့် ငွေတောင်းခံလွှာကို အောက်ပါပြဿနာကြောင့် ငြင်းပယ်ထားသည်",
    "review": "နှုန်းထားကို လေ့လာသုံးသပ်ပြီး ဖော်ပြပါ အချက်အလက်များအား သင် သဘောတူကြောင်း အတည်ပြုပါ။",
    "status": "အခြေအနေ",
    "title": "မီဒီယာ အပ်လုဒ်လုပ်ရန်",
    "total": "အခွန်အပါအဝင် စုစုပေါင်း",
    "total-agessa": "OCUS က AGESSA သို့ ပေးရမည့် စုစုပေါင်း",
    "total-amount": "၎င်းမပါဝင်သော စုစုပေါင်း အခွန်",
    "total-pay": "ပေးချေရန် စုစုပေါင်း",
    "total-precompte": "အခွန် နုတ်ယူမှု စုစုပေါင်း",
    "update": "အပ်ဒိတ်လုပ်ပါ",
    "upload-text": "သင့် ငွေတောင်းခံလွှာကို ပို့ပါ။",
    "vat": "VAT",
    "waiting-upload-text": "သင့် ငွေတောင်းခံလွှာကို အပ်ဒိတ်လုပ်ပြီး အပ်လုဒ်လုပ်ပါ"
  },
  "page-invoicing": {
    "breadcrumb": "ငွေတောင်းခံလွှာ ပို့ခြင်း",
    "download": "ဒေါင်းလုဒ်လုပ်ရန်",
    "table-header-invoice-amount": "ပမာဏ",
    "table-header-invoice-invoice-date": "ငွေတောင်းခံလွှာ ရက်စွဲ",
    "table-header-invoice-number": "ငွေတောင်းခံလွှာ နံပါတ်",
    "table-header-invoice-payment-date": "ငွေပေးချေမှု ရက်စွဲ",
    "table-header-invoice-status": "အခြေအနေ",
    "title": "ငွေတောင်းခံလွှာ ပို့ခြင်း"
  },
  "page-missions-id": {
    "address-error": "There was an error while saving the address",
    "address-saved": "The address has been saved successfully",
    "approximative-address": "The address could not be established accurately. Please confirm the location with the onsite contact.",
    "are-you-sur-you-want-to-delete-document": "သင် ဤစာရွက်စာတမ်းကို ဖျက်လိုတာ သေချာပါသလား။",
    "assignation-success-description": "ဂုဏ်ယူပါသည်၊ တာဝန်များကို အတည်ပြုပြီးပါပြီ။ အောင်မြင်စေရန်အတွက် သင်၏ ဒက်ရှ်ဘုတ်ပေါ်ရှိ တာဝန်များကို စိစစ်ကြည့်ရှုပြီး လမ်းညွှန်ချက်များကို ဖတ်ရှုပါ။",
    "assignation-success-title": "သင့်ကို တာဝန် ချထားပါသည်",
    "assignment-base": "Base",
    "assignment-compensation": "Compensation",
    "assignment-id": "Assignment ID",
    "assignment-page": "Assignment Page",
    "assignment-reference": "Assignment reference:",
    "assignment-total": "Total",
    "blocker-": "ပိတ်ပင်သူ-",
    "blocker-assignment-alert": "တာဝန် နှိုးဆော်ချက်",
    "blocker-assignment-failure": "တာဝန် မအောင်မြင်မှု",
    "blocker-call-issue": "ဖုန်းခေါ်ဆိုမှု ပြဿနာ",
    "blocker-call-reminder": "ဖုန်းခေါ်ဆိုမှု အသိပေးချက်",
    "blocker-contact-refusal": "အဆက်အသွယ်က ငြင်းဆန်မှု",
    "blocker-information-request": "အချက်အလက်များ တောင်းခံမှု",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "အသုံးပြုသူ {{firstname}} {{lastname}} က အသိပေးထားသည်",
    "blocker-sp-call-issue": "ရုပ်ပုံ ဖန်တီးသူသည် အလုပ်ခွင် အဆက်အသွယ်ထံ မဆက်သွယ်နိုင်ပါ",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "ဤတာဝန် မလုပ်ဆောင်နိုင်ပါ",
    "blocker-sp-guidelines": "ရုပ်ပုံ ဖန်တီးသူက လမ်းညွှန်ချက်များအကြောင်း ရှင်းလင်းချက်ကို တောင်းခံထားသည်",
    "blocker-sp-missing-info": "ရုပ်ပုံ ဖန်တီးသူက တောင်းခံထားသည့် အချက်အလက်များ",
    "blocker-sp-refusal": "ရုပ်ပုံ ဖန်တီးသူသည် အလုပ်ခွင် အဆက်အသွယ်နှင့် ချိန်းဆိုမှု ရက်စွဲတစ်ခု မသတ်မှတ်နိုင်ပါ",
    "blocker-sp-set-date-later": "အလုပ်ခွင် အဆက်အသွယ်ကို ချိန်းဆိုမှု ရက်စွဲအသစ်တစ်ခု သတ်မှတ်ရန် နောက်ပိုင်းတွင် ပြန်လည်ခေါ်ဆိုရန် လိုသည်",
    "blocker-sp-unqualified": "ရုပ်ပုံ ဖန်တီးသူက တင်ပြလာသည့် တာဝန် ပြဿနာ",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "မလုပ်တော့",
    "btn-confirm": "အတည်ပြုရန်",
    "choose-date-modal": "ရက်စွဲ ရွေးချယ်ရန်",
    "client-does-not-add-any-document": "အလုပ်အပ်သူသည် မည်သည့် စာရွက်စာတမ်းမျှ မထည့်ရသေးပါ",
    "comment": "မှတ်ချက်ပေးရန်",
    "contact-no-display": "သင် OCUS လမ်းညွှန်ချက်များကို ဖတ်ရှု၊ အတည်ပြုပြီးသည်နှင့် ဆိုက်အတွင်း အဆက်အသွယ်ကို ဝင်ရောက်ကြည့်ရှုနိုင်မည်ဖြစ်သည်",
    "contact-onsite-title": "ဆိုက်တွင်း အဆက်အသွယ်",
    "delete-a-document": "စာရွက်စာတမ်းတစ်ခုကို ဖျက်ရန်",
    "delete-no": "No",
    "delete-yes": "Yes",
    "drop-any-document-here": "သင့်စာရွက်စာတမ်းကို ဤနေရာသို့ ရွှေ့ပါ",
    "drop-your-special-conditions": "အထူး သတ်မှတ်ချက်များ ထည့်ပါ",
    "drop-your-special-conditions-here": "အထူး သတ်မှတ်ချက်များ ဤနေရာတွင် ထည့်ပါ",
    "export-google": "Google",
    "export-ical": "Ical",
    "export-outlook": "Outlook",
    "export-to-calendar": "ပြက္ခဒိန်သို့တင်ပို့ပါ",
    "export-to-calendar-tooltip": "ဖိတ်စာကိုသင်၏ပြက္ခဒိန်သို့ထုတ်ပါ။",
    "guidelines": "Guidelines",
    "ic-does-not-add-any-document": "ရုပ်ပုံ ဖန်တီးသူသည် မည်သည့် စာရွက်စာတမ်းမျှ မထည့်ရသေးပါ",
    "link": "Link",
    "mission-add-to-the-cart-cta": "သင့်ဈေးခြင်းတောင်းသို့ တာဝန် ထည့်ရန်",
    "mission-appointment-address": "လိပ်စာ",
    "mission-appointment-change-date": "ရက်ချိန်း ပြောင်းရန်",
    "mission-appointment-date": "ချိန်းဆိုမှု ရက်စွဲ",
    "mission-appointment-get-in-touch": "အလုပ်တာဝန်အတွက် အစစအရာရာ အဆင်သင့်ဖြစ်ကြောင်း အတည်ပြုရန် သင်၏ဆိုက်အတွင်း အဆက်အသွယ်နှင့် ဆက်သွယ်ပါ",
    "mission-appointment-please-contact": "အလုပ်တာဝန် နေ့စွဲကို စီစဉ်ရန်နှင့် အစစအရာရာ အဆင်သင့်ဖြစ်ကြောင်း အတည်ပြုရန် သင်၏ဆိုက်အတွင်း အဆက်အသွယ်နှင့် ဆက်သွယ်ပါ",
    "mission-assign": "တာဝန် လက်ခံရန်",
    "mission-assignation-title": "တာဝန်ကို လက်ခံပြီးပြီ",
    "mission-awaiting-upload": "တာဝန်ပြီးဆုံးပါက လမ်းညွှန်ချက်များအတိုင်း မီဒီယာကို အပ်လုဒ်လုပ်ပါ။",
    "mission-billing": "ငွေတောင်းခံခြင်းနှင့် ငွေရှင်းခြင်း",
    "mission-billing-subtitle": "သက်သောင့်သက်သာ နေပါ",
    "mission-called-contact": "အဆက်အသွယ်ကို ကျွန်ုပ် ဖုန်းဆက်ပြီးပါပြီ",
    "mission-complete": "တာဝန် ပြီးစီးပါပြီ",
    "mission-contacts-title": "အဆက်အသွယ်များ",
    "mission-date": "တာဝန် ရက်စွဲ",
    "mission-details": "တာဝန် အသေးစိတ်",
    "mission-enter-date": "သင်၏ အဆက်အသွယ်နှင့် သဘောတူညီထားသော ရက်စွဲကို အောက်တွင် ထည့်ပါ",
    "mission-guidelines": "လမ်းညွှန်ချက်များကို ဖတ်ရှုပါ",
    "mission-id": "တာဝန် ID",
    "mission-legacy-warning-1": "This assignment was imported from the old platform while still in progress.\\n              For further details about this assignment",
    "mission-legacy-warning-2": "visit the old platform",
    "mission-legacy-warning-3": "Please note: if you were not already assigned to that assignment on\\n              the old platform, redirection will fail.",
    "mission-media-upload": "မီဒီယာ အပ်လုဒ်လုပ်ရန်",
    "mission-media-upload-date": "တင်ခြင်းကိုရရှိနိုင်ပါလိမ့်မည်",
    "mission-media-upload-renaming": "Access upload page and rename media",
    "mission-pack": "ပက်ကေ့ဂျ်",
    "mission-pending-appointment-confirmation-title": "ချိန်းဆိုမှု အတည်ပြုခြင်း",
    "mission-progress-title": "တာဝန် အခြေအနေ",
    "mission-type": "အမျိုးအစား",
    "mission-upload-step": "မီဒီယာ အပ်လုဒ်လုပ်ရန်",
    "mission-upload-step-subtitle": "သင်၏ တာဝန်ရပြီး ၆ နာရီအတွင်း မီဒီယာ အပ်လုဒ်လုပ်ရန် မမေ့ပါနှင့်။",
    "ocus-does-not-add-any-document": "OCUS အဖွဲ့သည် မည်သည့် စာရွက်စာတမ်းမျှ မထည့်ရသေးပါ",
    "or": "သို့မဟုတ်",
    "this-will-unblock": "This action will unblock this issue:",
    "unblock-confirm-desc": "ပြဿနာ ဖြေရှင်းထားသည်ကို အတည်ပြုပါ",
    "update-address": "Update address",
    "upload-by-client": "အလုပ်အပ်သူက အပ်လုဒ်လုပ်ခြင်း",
    "upload-by-ic": "ရုပ်ပုံ ဖန်တီးသူက အပ်လုဒ်လုပ်ခြင်း",
    "upload-by-ocus": "OCUS က အပ်လုဒ်လုပ်ခြင်း",
    "view-ocus-contact": "OCUS အဆက်အသွယ်များကို ကြည့်ရန်",
    "wrong-date-alert": "ရက်တူသည့် ချိန်းဆိုမှု မစီစဉ်နိုင်ပါ",
    "wrong-upload-format-alert": "ဖိုင်သည် .pdf သို့မဟုတ် .png ဖြစ်ရမည်"
  },
  "page-missions-search": {
    "address-error-message": "Your address is not correct. Please update your personal information",
    "error-occured": "အမှားတစ်ခု ဖြစ်ခဲ့သည်",
    "limit-reached": "Limit reached!",
    "missions-limit": "There is a limit of {{count}} new assignments per day.",
    "missions-limit-wait": "ထပ်ထည့်ရန်အတွက် မနက်ဖြန် ပြန်လာခဲ့ပါ။",
    "welcome": "ကြိုဆိုပါသည်"
  },
  "page-missions": {
    "all": "အားလုံး",
    "breadcrumb-home": "ပင်မ",
    "breadcrumb-myassignments": "ကျွန်ုပ်၏ တာဝန်များ",
    "button-cancel-label": "Reinitialize",
    "button-label": "ရှာရန်",
    "coming-up": "မကြာမီလာမည်",
    "delivery-issue": "delivery-issue",
    "filter": "filter",
    "filters": "filters",
    "finished": "ပြီးဆုံးထားသည်",
    "issue-with-guidelines": "issue-with-guidelines",
    "missing-info": "missing-info",
    "no-more-results": "နောက်ထပ်ရလဒ်များ မရှိပါ",
    "no-results": "ရလဒ် မရှိပါ",
    "on-hold": "ဆိုင်းငံ့ထားသည်",
    "post-prod": "အပြီးသတ်ထုတ်လုပ်မှု",
    "refusal": "refusal",
    "reminder": "reminder",
    "search-label": "ID၊ ရည်ညွှန်းချက်များဖြင့် ရှာရန်...",
    "select-all": "select-all",
    "set-appointment": "ချိန်းဆိုမှု သတ်မှတ်ရန်",
    "sort-chronological": "အချိန်အလိုက်",
    "sort-label": "စီရန်",
    "sort-reverse-chronological": "အချိန်နှင့်တပြေးညီပြောင်းပြန်",
    "sort-time-left-longer": "ကျန်ရှိအချိန် (များသည့်အချိန် ဦးစွာပြ)",
    "sort-time-left-shorter": "ကျန်ရှိအချိန် (နည်းသည့်အချိန် ဦးစွာပြ)",
    "title": "ကျွန်ုပ်၏ တာဝန်များ",
    "unreachable": "unreachable",
    "upload-issue": "upload-issue",
    "upload-media": "မီဒီယာ အပ်လုဒ်လုပ်ရန်",
    "without-value": "without-value"
  },
  "page-preferences-documents.document-title": "သင်၏ စာရွက်စာတမ်းများကို အပ်ဒိတ်လုပ်ရန်",
  "page-preferences-legal-payment": {
    "breadcrumb": "ငွေတောင်းခံခြင်းနှင့် ငွေရှင်းခြင်း",
    "breadcrumb-update": "ငွေပေးချေမှုအချက်အလက်များကို အပ်ဒိတ်လုပ်ပါ",
    "payment": "သင့် ငွေပေးချေမှုအချက်အလက်များကို အပ်ဒိတ်လုပ်ပါ"
  },
  "page-preferences-legal": {
    "address": "လိပ်စာ",
    "awaiting-upload": "awaiting upload",
    "billing-info": "ငွေတောင်းခံမှု အချက်အလက်များ",
    "change-currency": "ငွေကြေးပြောင်းလဲရန်",
    "change-invoicing-method": "နည်းလမ်း ပြောင်းရန်",
    "continue-registration": "Payoneer တွင် စာရင်းသွင်းခြင်းကို ဆက်လက်လုပ်ဆောင်ပါ။",
    "currency": "Currency",
    "exempt": "ပင်ရင်းမှနုတ်ယူပေးသွင်းသည့်အခွန်",
    "exempt-no": "No",
    "exempt-update": "အပ်ဒိတ်လုပ်ပါ",
    "exempt-yes": "Yes",
    "invoicing-method": "ငွေတောင်းခံခြင်း နည်းလမ်း",
    "invoicing-method-automatic": "OCUS သည် ကျွန်ုပ်၏ ပြီးစီးထားသည့် တာဝန်များအတွက် ငွေတောင်းခံလွှာကို အလိုအလျောက် ထုတ်ပေးနိုင်သည်",
    "invoicing-method-manual": "ကျွန်ုပ်၏ ငွေတောင်းခံလွှာများကို အမြဲတမ်း ကိုယ်တိုင်သာ အပ်လုဒ်လုပ်လိုပါသည်။ (OCUS စာရင်းကိုင်အဖွဲ့၏ ငွေတောင်းခံလွှာ စိစစ်အတည်ပြုမှုကြောင့် လုပ်ငန်းဆောင်ရွက်မှု အချိန်ကြာမြင့်ပါမည်)",
    "legal": "သင်၏ တရားဝင် အချက်အလက်များကို အပ်ဒိတ်လုပ်ရန်",
    "missing-payments-info": "ငွေပေးချေမှုအချက်အလက်များ လိုအပ်နေသည်",
    "payment-info": "ငွေပေးချေမှု အချက်အလက်များ",
    "payoneer-account": "Payoneer အကောင့်",
    "payoneer-edit": "Payoneer အချက်အလက်များကို တည်းဖြတ်ရန်",
    "payoneer-manage": "သင်၏ငွေပေးချေမှု အသေးစိတ်အချက်အလက်များကို သင်၏ မှတဆင့် စီမံခန့်ခွဲပါသည်",
    "payoneer-need-changes": "သင်၏ငွေပေးချေမှု အသေးစိတ်အချက်အလက်များကို ပြောင်းလဲပါ",
    "payoneer-register": "Payoneer အတွက် စာရင်းသွင်းလိုက်ပါ",
    "payoneer-registered": "Payoneer အတည်ပြုခြင်းကို စောင့်ဆိုင်းနေသည်",
    "status": "အခြေအနေ",
    "title": "အခြေအနေ",
    "update": "အခြေအနေကို အပ်ဒိတ်လုပ်ရန်",
    "update-payments-info": "ငွေပေးချေမှုအချက်အလက်များကို အပ်ဒိတ်လုပ်ပါ"
  },
  "page-preferences-profile": {
    "address": "လိပ်စာ",
    "address-missing": "သင်၏ လိပ်စာ လိုအပ်နေသည်",
    "address-update": "Update your address",
    "equipment": "Equipment",
    "equipment-update": "Update equipment",
    "general": "အထွေထွေ အချက်အလက်များ",
    "general-information-update": "Update general Information",
    "languages": "ပြောဆိုသော ဘာသာစကားများ",
    "languages-update": "သင်၏ ဘာသာစကားများကို အပ်ဒိတ်လုပ်ရန်",
    "password": "စကားဝှက်",
    "phone": "ဖုန်းနံပါတ်",
    "phone-missing": "Your phone number is missing",
    "phone-update": "ဖုန်းနံပါတ် တည်းဖြတ်ရန်",
    "profile-title": "သင်၏ ပရိုဖိုင်ကို အပ်ဒိတ်လုပ်ရန်",
    "resume": "ပြန်စတင်ရန်",
    "resume-update": "Update resume",
    "skill-update": "Update skills",
    "skills": "ကျွမ်းကျင်မှုများ",
    "unverified": "အတည်ပြုမထားပါ",
    "verified": "အတည်ပြုပြီးပြီ"
  },
  "page-upload-id": {
    "breadcrumb-home": "ပင်မ စာမျက်နှာ",
    "breadcrumb-upload": "မီဒီယာ အပ်လုဒ်",
    "delete-error": "ပုံကို ဖျက်၍မရပါ",
    "mission-media-renamed": "သင့်မီဒီယာကို အမည်ပေးပြီးပါပြီ",
    "mission-upload-ko": "မီဒီယာအမည်ပေးခြင်းနှင့် ပတ်သက်၍ ပြဿနာတစ်ခုရှိသည်",
    "preview-error": "အစမ်းပြသ၍ မရပါ",
    "send-remember": "အပ်လုဒ်ပြီးဆုံးပါက မီဒီယာကို OCUS သို့ပို့ရန် သတိရပါ။",
    "sending-date": "ပေးပို့သည့် ရက်စွဲ",
    "sent": "Comment successfully sent",
    "title": "မီဒီယာ အပ်လုဒ်လုပ်ရန်",
    "upload-incomplete-ok": "ကျေးဇူးတင်ပါသည်။ သင့်မီဒီယာကို ပို့ပြီးပါပြီ။ ၎င်းကို ကျွန်ုပ်တို့ကစိစစ်ပြီး နောက်ဆုံး အလုပ်အပ်သူက အတည်ပြုသည်နှင့် သင့်ထံ အသိပေးပါမည်",
    "upload-ko": "သင်၏ အပ်လုဒ်များတွင် ပြဿနာရှိသည်",
    "upload-ok": "သင့်မီဒီယာကို အောင်မြင်စွာ ပေးပို့ပြီးပြီ",
    "error": "Issue while sending the comment"
  },
  "page-upload": {
    "finished-missions": "ပြီးပါပြီ",
    "ongoing-missions": "လုပ်ဆောင်ဆဲ",
    "page-title": "သင်၏ အပ်လုဒ်အားလုံးကို စီမံရန်",
    "title": "မီဒီယာ အပ်လုဒ်လုပ်ရန်"
  },
  "shared-resources": {
    "mission": {
      "date-format": "MM/DD"
    },
    "plugin-axios-interceptor": {
      "invalid_request": "The refresh token is invalid.",
      "unknown-error": "အမျိုးအမည်မသိ ချို့ယွင်းချက်တစ်ခု ဖြစ်ခဲ့သည်"
    }
  },
  "store-cart": {
    "assignation-success-description": "ဂုဏ်ယူပါသည်၊ တာဝန်များကို အတည်ပြုပြီးပါပြီ။ အောင်မြင်စေရန်အတွက် သင်၏ ဒက်ရှ်ဘုတ်ပေါ်ရှိ တာဝန်များကို စိစစ်ကြည့်ရှုပြီး လမ်းညွှန်ချက်များကို ဖတ်ရှုပါ။",
    "assignation-success-title": "သင့်ကို တာဝန်များ ချထားပါသည်",
    "fail-cart-add": "သင့်ခြင်းထဲရှိ တာဝန်(များ)ကို စိစစ်အတည်ပြုမှု မအောင်မြင်ပါ",
    "fail-cart-remove": "သင့်ခြင်းထဲမှ တာဝန်ကို ဖယ်ရှားမှု မအောင်မြင်ပါ",
    "fail-to-much-mission": "သင့်လှည်းအတွင်း အလုပ်တာဝန် အလွန်များနေသည်။ သင့်လက်ရွေးစင်ကို အတည်ပြုပါ သို့မဟုတ် အလုပ်တာဝန်တစ်ခုကို ဖယ်ရှားပါ",
    "mission": "တာဝန်-",
    "mission-in-cart-added-success-title": "ဈေးခြင်းတောင်းသို့ ထည့်ထားသည်",
    "remove-from-cart-notif": "ဈေးခြင်းတောင်းမှ ဖယ်ရှားထားသည်"
  },
  "styleguide": {
    "delete": "ပယ်ဖျက်ရန်",
    "additionnal": "Additional",
    "add-mission": "တာဝန် ထည့်ရန်",
    "base-remuneration": "အခြေခံ လုပ်အားခ",
    "remaining-time": "လက်ကျန်အချိန်",
    "see-mission-details": "တာဝန် အသေးစိတ်ကို ကြည့်ပါ",
    "or": "သို့မဟုတ်",
    "remove-from-cart": "ဈေးခြင်းတောင်းမှ ဖယ်ရှားရန်",
    "your-time-zone": "သင့်အချိန်ဇုန်-",
    "move-files-here": "ဖိုင်များကို ဤနေရာသို့ ရွှေ့ပါ။",
    "select-files": "ဖိုင်များ ရွေးရန်",
    "upload-file": "ဖိုင် အပ်လုဒ်လုပ်ပါ"
  },
  "breadcrumb": {
    "home": "ပင်မ"
  },
  "filters": {
    "date-input": "ရက်စွဲ ရွေးချယ်ရန်",
    "dates": "ရက်စွဲများ",
    "distance": "အကွာအဝေး",
    "mission-type": "တာဝန် အမျိုးအစား"
  },
  "header-logged": {
    "api-credentials": "API credentials",
    "cart": "ဈေးခြင်းတောင်း",
    "create-mission": "Order assignment",
    "data": "Invoicing",
    "find-mission": "တာဝန် ရှာရန်",
    "home": "ပင်မ",
    "invoicing": "ငွေတောင်းခံလွှာ ပို့ခြင်း",
    "legal": "တရားဝင်",
    "logout": "အကောင့်ထွက်ရန်",
    "medias-upload": "မီဒီယာ အပ်လုဒ်လုပ်ရန်",
    "menu-help": "Help Center",
    "missions": "ကျွန်ုပ်၏ တာဝန်များ",
    "organizations": "Organizations",
    "profile": "ကိုယ်ရေးမှတ်တမ်း",
    "select-language": "ဘာသာစကား ရွေးရန်"
  },
  "map-mission": {
    "hide-filters": "စစ်ထုတ်မှုများ ဝှက်ရန်",
    "hide-mission": "တာဝန်များ ဖျောက်ရန်",
    "mission-selected": "ရွေးချယ်ထားသော တာဝန်",
    "search-mission": "တာဝန် ရှာဖွေရန်",
    "show-filters": "စစ်ထုတ်မှုများ ပြရန်",
    "show-missions": "တာဝန်များ ပြရန်",
    "total-estimated": "ခန့်မှန်းခြေ စုစုပေါင်း",
    "validate-selection": "သင်၏ ရွေးချယ်မှုကို မှန်ကန်ကြောင်း အတည်ပြုရန်"
  },
  "payoneer-modal": {
    "cta": "နောက်မှ သတိပေးပါ",
    "cta-2": "ယခု စာရင်းသွင်းရန်",
    "description": "သင့်အား ငွေပေးချေရာတွင် ပိုမိုမြန်ဆန်စေရန်နှင့် ပါဝင်သူတိုင်းအတွက် ပိုမိုလွယ်ကူစေရန်အလို့ငှာ\\n        ငွေပေးချေခြင်း ဝန်ဆောင်မှုပေးသူများကို ပြောင်းလဲနေပါသည်။",
    "description-2": "သင် လုပ်ဆောင်ရန်လိုအပ်သည်မှာ Payoneer တွင် စာရင်းသွင်းရန်သာဖြစ်ပြီး\\n      ကျန်ကိစ္စရပ်များကို ကျွန်ုပ်တို့ ဆောင်ရွက်ပေးသွားမည်ဖြစ်ပါသည်။",
    "title": "စိတ်လှုပ်ရှားစရာ သတင်း။"
  },
  "user-menu": {
    "billing": "ငွေတောင်းခံခြင်းနှင့် ငွေရှင်းခြင်း",
    "help": "ကူညီရေးဌာန",
    "logout": "အကောင့်ထွက်ရန်",
    "profile": "ကိုယ်ရေးမှတ်တမ်း",
    "select-language": "ဘာသာစကား ရွေးရန်"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "",
    "unknown-error": ""
  },
  "fail-to-much-mission": "",
  "refused-alert-comment": "",
  "sort-reverse-chronological": "",
  "continue-registration": "",
  "403-assignment": "",
  "missions-limit-wait": "",
  "qualification-modal": {
    "oportunity-go-home": "Return to homepage",
    "oportunity-lets-go": "Let's go!",
    "oportunity-start-now": "Start now"
  },
  "unlockable": {
    "oportunity-block": "Unlock {{ countClient }} assignments near you 🚀",
    "oportunity-how-to-access": "Discover how to access them and many more, earning up to {{ compensation }} for each assignment!"
  },
  "skills": {
    "no-skils": "You don't have any skills yet"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "create-stepper-index": {
    "headline": "Complete your application and access thousands of assignments near you"
  },
  "page-mission-id": {
    "address-not-saved": "The address has not been saved"
  },
  "metered-password-input": {
    "password-guessable": "Your password is too easy to guess"
  },
  "languages": {
    "en": "အင်္ဂလိပ်စာ",
    "bg": "ဘူဂေးရီးယား",
    "bn": "ဘင်္ဂါလီ",
    "my": "မြန်မာ",
    "zh-CN": "တရုတ်အတိုကောက်",
    "zh-HK": "တရုတ်ရိုးရာ (ဟောင်ကောင်)",
    "cs": "ချက်",
    "nl": "ဒတ်ခ်ျ",
    "fil": "ဖိလစ်ပိုင်",
    "fr": "ပြင်သစ်",
    "de": "ဂျာမန်",
    "hu": "ဟန်ဂေရီ",
    "id": "အင်ဒိုနီးရှား",
    "it": "အီတလီ",
    "ja": "ဂျပန်",
    "km": "ခမာ (ကမ္ဘောဒီးယား)",
    "lo": "လာအို",
    "ms": "မလေး",
    "pl": "ပိုလန်",
    "pt": "ပေါ်တူဂီ",
    "sk": "လိုဗက်",
    "es": "ငပိ",
    "tl": "တဂါလော့",
    "th": "ထိုင်း",
    "tr": "တူရကီ",
    "ur": "အူရဒူ",
    "yue": "Yue Chinese (Cantonese)",
    "zh-TW": "တရုတ်ရိုးရာ"
  },
  "page-preferences-documents": {
    "document-title": "Update your documents"
  }
}